*,
*::after,
*::before {
  box-sizing: border-box;
}

img {
    margin: 0;
  }
  
  ul {
    margin: 0;
    padding: 0;
  }

  li{
    list-style: none;
  }
  
  figure {
    margin: 0;
  }
  
  a {
    text-decoration: none;
    color: var(--color--a);
  }

body {
  color: var(--color-maincontainer);
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

:root {
  --color-text-white: #E8E8E8;
  --background-color-black: #1E1E1E;
  --color--a: #ffffff;
  --color-maincontainer: #1E1E1E;
}
  
.container {
  max-width: 1140px;
  padding-bottom: 100px;
  padding-top: 72px;
  margin: 0 auto;
}



.btn {
  display: flex;
  justify-content: center;
  cursor: pointer;
  background: #ff7a00;
  border-radius: 30px;
  font-size: 18px;
  align-items: center;
  padding: 12px 0;
  color: #ffffff;
  width: 281px;
  border: none;
  
}



.btn:hover {
  box-shadow: 0px 0px 32px rgba(255, 130, 12, 0.63);
}
.btn__image {
  margin-right: 7px;
}

  
 

  .header__container {
    padding: 40px 0;
  }
  
  .logo {
    align-items: center;
    display: inline-flex;
    
  }
  
  .header__logo {
    position: relative;
    left: 1%;
    font-size: 12px;
    color: #000000;
    
  }
  
  .logo__text {
    position: relative;
    left: 5%;
    font-size: 12px;
    font-weight: bold;
  }
  
  .article-menu-wrapper {
    display: flex;
  }
  

  .article-menu__container {
    padding-top: 111px;
    padding-bottom: 34px;
  }
  
 
  
  .article-menu__title {
    font-size: 19px;
    margin-left: 20px;
    margin-bottom: 30px;
    color: #6d6d6d;
    font-weight: normal;
}
  
  .article-menu__btn {
    width: 10px;
    left: 0;
    position: relative;
    height: 20px;
    top: 18px;
    z-index: 9;
    padding-right: 25px;
    cursor: pointer;
}
  
 
  
  .article-menu__btn > span::before {
    content: '';
    width: 24px;
    height: 3px;
    top: 4px;
  }

  .article-menu__btn > span::before,
  .article-menu__btn > span::after {
    display: block;
    position: absolute;
    background: #6d6d6d;
  }
  .article-menu__btn > span::after {
    content: '';
    height: 3px;
    top: 10px;
    width: 15px;
    
  }
  
  .article-menu__about {
    line-height: 20px;
    width: 95%;
  }
  
  .ourchoice__container {
    padding-top: 109px;
    padding-bottom: 140px;
  }
  

  .ourchoice {
    margin: 0 auto;
    background-color: var(--background-color-black);
    color: var(--color-text-white);
    max-width: 1999px;
  }
  
  
  
  .ourchoice__response {
    display: none;
    width: 70%;
  }
  
  .ourchoice-wrap {
    display: flex;
    justify-content: space-between;
  }
  .ourchoice__bg {
    position: absolute;
    top: 2%;
  }
  
  .ourchoice-content-wrap {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    position: relative;
    flex-grow: 1;
    width: 70%;
  }
  
  .ourchoice__bg__text {
    font-weight: bold;
    color: var(--background-color-black);
    -webkit-text-stroke: 1px #3F3F3F;
    font-size: 68px;
    
  }
  
  .ourchoice__title {
    position: relative;
    z-index: 5;
    font-size: 50px;
    margin: 0;
    margin-bottom: 20px;
    font-weight: bold;
  }
  
  .ourchoice__secondtitle {
    font-weight: bold;
    font-size: 20px;
  }
  
  .card-part {
    margin-bottom: 35px;
    padding-left: 20px;
  }
  
  .card-part__item {
    margin-bottom: 5px;
  }

  .card-part__item::before {
    content: '✔';
    position: relative;
    right: 2%;
  }

  .about_pros__item::before{
    content: '✔';
    position: relative;
    right: 2%;
  }

  .about_cons__item::before{
    content: '✔';
    position: relative;
    right: 2%;
  }
  .stanley__container {
    padding-top: 45px;
    padding-bottom: 50px;
  }
  
  .ourchoice__image {
    max-width: 456px;
    min-height: 414px;
  }
  
  .stanley__title {
    font-size: 30px;
  }
  
  .stanley__card {
    display: flex;
    justify-content: space-between;
  }
  
  .card__image-wrap--stanley,
  .card__features-wrap--feature--stanley {
     border-radius: 1px;
    border: 1px solid #e2e2e2;
  }
  
  .card__image-wrap--stanley {
    position: relative;
    display: flex;
    width: 55%;
    margin-right: 20px;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    
  }
  
  .card__image-wrap--stanley::before,
  .card__image-wrap--stanley::after {
    align-items: center;
    display: flex;
    justify-content: center;
    border: 1px solid #e2e2e2;
    min-width: 64px;
    border-radius: 50%;
    min-height: 64px;
    cursor: pointer;
    position: absolute;
  }
  
  .card__image-wrap--stanley::after {
    content: url(../img/arrow-right.png);
    right: 21px;
  }
  .card__image-wrap--stanley::before {
    content: url(../img/arrow-left.png);
    left: 21px;
  }

  
  .about-card__item::before{
    content: '✔';
    position: relative;
    right: 2%;
  }
  
  
  .card__image--stanley {
    margin: 0 52px;
    max-width: 314px;
    max-height: 2900px;
    
   
  }
  .stanley__about__content{
    font-weight: 200 ;
  }
  
  .card__image__counter {
    position: absolute;
    left: 35px;
    color: #e2e2e2;
    top: 35px;
    font-size: 14px;
    font-weight: 700;
}
  
  .card__image__counter::first-letter {
    font-size: 31px;
    color: var(--background-color-black);
    font-weight: normal;
  }
  
  .features {
    padding: 21px 49px 39px 49px;
    flex-grow: 1;
  }
  
  .features__about {
    padding-left: 23px;
    margin-bottom: 60px;
  }
  
  .features__title > .features__title__pros,
  .features__title > .features__title__cons {
    display: inline-block;
    opacity: 0.4;
    border-radius: 50%;
    text-align: center;
    color: rgb(241, 236, 236);
    font-size: 24px;
    min-width: 25px;
    height: 25px;
   
  }
  
  .title-pros {
    color: #ff7a00;
    opacity: 0.5;
  }
  
  .features__title__pros {
    background: #ff7a00;
    line-height: 28px;
  }
  
  .features__title__cons {
    background: #1e1e1e;
    line-height: 18px;
  }
  
  .about_cons {
    margin-bottom: 95px;
  }
  
  .stanley__beschreibung {
    display: none;
  }
  
  

  .welcome__container {
    padding-top: 145px;
    padding-bottom: 201px;
  }
  
  .welcome__title {
    font-size: 40px;
    text-align: left;
    max-width: 680px;
    margin: 0;
    font-weight: 600;
  }
  


  .products {
    overflow: hidden;
  }
  
  .products__container {
    padding-top: 40px;
    padding-bottom: 65px;
  }
  
  .products__title {
    font-size: 40px;
    margin: 0;
    margin-bottom: 20px;
  }
  
  .products__card {
    display: flex;
    margin-bottom: 41px;
  }
  
  .products__item {
    
    margin-right: 27px;
    display: flex;
    flex-direction: column;
    border: 1px solid #e2e2e2;
    box-shadow: 0px 0px 30px rgba(226, 215, 215, 0.25);
    border-radius: 10px;
    justify-content: space-between;
    min-width: 363px;
    padding: 40px;
  }

  .products__item--last {
    display: flex;
    flex-direction: column;
    border: 1px solid #e2e2e2;
    box-shadow: 0px 0px 30px rgba(226, 215, 215, 0.25);
    border-radius: 10px;
    justify-content: space-between;
    min-width: 363px;
    padding: 40px;
  }
  
  .products__item__title {
    margin: 0;
    margin-bottom: 10px;
  }
  
  .about-card {
    padding-left: 23px;
    margin-bottom: 32px;
  }
  
  .products__item__image-wrapper {
    margin-bottom: 10px;
  }
  
  .products__item__image {
    max-width: 276px;
    min-height: 268px;
  }
  
  .products__slide-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .products__slide-wrap::before,
  .products__slide-wrap::after {
    display: flex;
    border: 1px solid #e2e2e2;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  
  .products__slide-wrap::before {
    content: url(../img/arrow-left.png);
    margin-right: 95px;
  }
  
  .products__slide-wrap::after {
    content: url(../img/arrow-right.png);
    margin-left: 95px;
  }
  
  .products__slide {
    font-size: 20px;
    color: #e2e2e2;
  }
  
  .products__slide:first-letter {
    font-size: 28px;
    color: #1e1e1e;
    font-weight: normal;
  }
  
  
  


  .footer {
    background-color: var(--background-color-black);
  }
  
  .footer__container {
    padding-top: 55px;
    padding-bottom: 60px;
  }


  @media screen and (max-width: 1200px) {
    .header__container {
      padding: 40px 15px;
    }
  }


@media screen and (max-width: 1200px) {
    .article-menu__container {
      padding: 110px 15px 35px 15px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    .article-menu__container {
      padding: 100px 15px 35px 15px;
    }
  }
  

  @media screen and (max-width: 1200px) {
    .ourchoice__container {
      padding: 109px 15px 140px 15px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    .ourchoice__container {
      padding: 100px 15px 100px 15px;
    }
  
    .ourchoice-wrap {
     flex-wrap: wrap;
     align-items: center;
     flex-direction: column;
     
    }
  
    .ourchoice-content-wrap {
      order: 1;
    }
  
    .ourchoice__response {
      display: block;
      position: relative;
    }
  
    .ourchoice__bg, .ourchoice__title {
      display: none;
    }
  
    .response__bg {
      position: absolute;
      top: -17%;
    }
    
    .response__bg__text {
      font-weight: bold;
      font-size: 66px;
      color: var(--background-color-black);
      -webkit-text-stroke: 1px #3F3F3F;
    }
  
    .response__title {
      position: relative;
      z-index: 5;
      font-weight: bold;
      font-size: 50px;
      margin: 0;
      margin-bottom: 20px;
    }
  }
  

  
  @media screen and (max-width: 640px) {
    .ourchoice__container {
      padding: 50px 15px 50px 15px;
    }
  
    .ourchoice__image {
      max-width: 320px;
      min-height: 320px;
    }
  
    .ourchoice__btn {
      border-radius: 30px;
      width: 232px;
    }
  }
  
  @media screen and (max-width: 520px) {
    .ourchoice__image {
      max-width: 270px;
      min-height: 270px;
    }
  
    .ourchoice__response {
      width: 80%;
    }
  }
  



  @media screen and (max-width: 1200px) {
    .stanley__container {
      padding: 45px 15px 50px 15px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    .stanley__container {
      padding: 30px 15px;
    }
  
    .stanley__title {
      text-align: center;
      font-size: 24px;
    }
  
    .stanley__card {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin-bottom: 20px;
    }
  
    .card__image-wrap--stanley {
      max-width: 585px;
      margin-bottom: 20px;
      margin-right: 0;
      width: 100%;
    }
  
    .features {
      max-width: 585px;
    }
  
    .card__image-wrap--stanley,
    .card__features-wrap--feature--stanley {
      border-radius: 3px;
    }
  }

  
  @media screen and (max-width: 640px) {
    .stanley__title {
      font-size: 20px;
    }
  
    .card__image-wrap--stanley::before {
      content: none;
    }
  
    .card__image-wrap--stanley::after {
      content: none;
    }
  
    .card__image__counter::first-letter {
      font-size: 24px;
    }
  
    .card__image--stanley {
      width: 60%;
    }
  
    .card__image-wrap--stanley,
    .card__features-wrap--feature--stanley {
      border-radius: 7px;
    }
  }



  @media screen and (max-width: 1200px) {
    .welcome__container {
      padding: 140px 15px 200px 15px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    .welcome__title {
      font-size: 36px;
    }
  
    .welcome__container {
      padding: 100px 15px 170px 15px;
    }
  }

  @media screen and (max-width: 1200px) {
    .products__container {
      padding: 40px 0px 65px 15px;
    }
  }

  
  
  @media screen and (max-width: 640px) {
    .products__container {
      padding: 30px 0px 20px 15px;
    }
  
    .products__slide-wrap {
      display: none;
    }
  
    .products__btn {
      border-radius: 30px;
      width: 232px;
    }
  }



  @media screen and (max-width: 1200px) {
    .footer__container {
      padding: 43px 12px;
    }
  }